/*
CSS File:	 screen.css

Site Title:	 Food & Health Standard (2006) Ltd. CSS (Version: 1.0)
Site URI:	 http://www.devize.co.nz/

Author:		 Devize IT Ltd.
Author URI:	 http://www.devize.co.nz/

Description: Contains all css used to place, size and position the primary elements of the site. 
*/

/* MAIN LAYOUT STYLES*/
body {font: 0.83em "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; background: #069 url(/_img/bg.jpg) repeat-x; text-align: center;}
#content {float: left; margin: 0px 30px 3em;}
#news {float: center; margin: 0px 10px 3em; font: 0.83em "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;}
#header {background: url(/_img/header_bk.jpg) no-repeat 0% 0%; margin: 0px; padding: 10px 0 0 0; height: 180px; border-bottom: 1px solid #000;}
#header h1 a {background: url(/_img/logo.png) no-repeat 0% 0% transparent; position: absolute; text-indent: -1000em; top: 110px; height: 89px; width: 400px; margin: 20px; font-size: 1px;}
#navBar {padding: 31px 0px 0px; background: #FFF url(/_img/mainNav/bg.gif) repeat-x 0% 100%; height: 31px;}
#container {width: 800px; margin : 35px auto 0 auto; text-align: left; background: #E8EDE7; border: 1px solid #003; padding: 0px;}
#home #content {width: 480px;}
#wrapper {clear: both; padding-top: 30px;}

/*LINK STYLES*/
a {color: #444; text-decoration: none;}
a:hover {color: #000;}
a:visited {color: #069;}
a:active {color: #09C;}

/*NAVIGATION STYLES*/
#mainNav {float: left; padding-right: 20px;}
#mainNav ul {margin: 0px 0px 0px 30px; padding: 0px; width: 500px;}
#mainNav ul li {list-style: none; display: inline;}
#mainNav ul li a {padding: 0;}

#mainNav ul li a {display: block; float: left; height: 31px; padding: 0; margin: 0; background-position: 0% 0%; background-repeat: no-repeat; background-position: 0 0; border: none;}
#mainNav ul li a:hover {background-position: 0% 50%; border: none;}
#mainNav ul li a * {display: none;}

#navHome {background: url(/_img/mainNav/home.gif) no-repeat 0% 0%; width: 57px;}
#navAbout {background: url(/_img/mainNav/about.gif) no-repeat 0% 0%; width: 75px;}
#navStaff {background: url(/_img/mainNav/staff.gif) no-repeat 0% 0%; width: 70px;}
#navCred {background: url(/_img/mainNav/cred.gif) no-repeat 0% 0%; width: 91px;}
#navLinks {background: url(/_img/mainNav/links.gif) no-repeat 0% 0%; width: 56px;}
#navContact {background: url(/_img/mainNav/contact.gif) no-repeat 0% 0%; width: 70px;}
#navServices {background: url(/_img/mainNav/services.gif) no-repeat 0% 0%; width: 73px;}
#home #navHome, #about #navAbout, #staff #navStaff, #cred #navCred, #links #navLinks, #contact #navContact, #services #navServices {background-position: 0% 100%; border: none;}

.siteMapLink {background: url(/_img/sitemap_but.gif) no-repeat; width:63px;}
.mailLink {background: url(/_img/mail_but.gif) no-repeat; width: 42px;}
.homeLink {background: url(/_img/home_but.gif) no-repeat; width: 45px;}

#subNav {margin: 0px; padding: 0px 0px 0px 20px; float: left; width: 160px;}
a.subSideNav {display: block; width: 140px; padding: 0; margin: 0; background-position: top; background-repeat: no-repeat; background-position: 0 0; border: none;}
	
a.subSideNav:hover {background-position: -140px 0; border: none;}
a.subSideNav * {display: none;}
#sideNav {margin: 0px 30px 0px 0px; padding: 0px; float: right;}
#sideNav li {padding: 0; margin: 0; display: inline;}
#sideNav ul {margin: 0px; padding: 0px;}
#sideNav a {display: block; float: left;}
a.iconNav {display: block; height: 13px; padding: 0; margin: 0; background-repeat: no-repeat; background-position: 0 0; border: none;}
a.iconNav:hover {background-position: 0 -13px; border: none;}
a.iconNav * {display: none;}

/* FOOTER STYLES*/
#footer {clear: both; width: 100%; background: #036; color: #CCC; text-align: center; padding: 0.5em 0px 0.8em; font-size: 0.85em;}
#footer #copyright {display: block; text-align: left; clear: none; float: left; margin-left: 30px;}
#footer #botNav {text-align: right; margin-right: 30px;}
#footer a {border-bottom: 1px solid #004E9B; color: #CCC;}
#footer a:hover {border-bottom: 1px solid #FFF; color: #FFF;}
#host {width: 770px; text-align: right; color: #FFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.78em; padding: 1em 30px 30px 0; text-align: right; text-transform: capitalize; margin: auto 0;}
#host a {color: #99B7BF; border-bottom: 1px solid #598693; font-size: 0.9em; font-weight: bold; letter-spacing: 1px;}
#host a:hover {color: #FFF; border-bottom: 1px solid #CED3E8;}

/* CONTACT PAGE STYLES*/
.contactNosTitles {width: 80px; font-weight: bold; color: #069; float: left; margin: 0.5em 0em 0.5em 5px;}
.contactAddressBox {float: left;}
.contactNosBox {background: #FFF; border: 1px solid #999; float: left; width: 301px; margin-bottom: 3em; padding-bottom: 12px;}
.contactNos {width: 200px; float: left; margin-bottom: 0.5em; margin-top: 0.5em;}
#map {width: 325px; height: 400px; border: 1px solid #000; margin-bottom: 2em; padding: 5px; float: right;}
.contactNosBox h3 { color: #FFF; background: #447289; padding: 5px 5px 6px; font-size: 1em; text-transform: uppercase; margin: 0px;}
.contactText {float: left;}	

/* BREADCRUMB STYLES*/
#breadCrumbs {
	font-size: 0.8em;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
	color: #006295;
	border-bottom: 1px dotted #CCC;
}
#breadCrumbs a {color: #369; padding: 0; border-bottom: 1px solid #B6D0DA;}
#breadCrumbs a:hover {color: #036; border-bottom: 1px solid #069;}
#breadCrumbs img {border: none; margin-right: 5px;}

/* LINKS PAGE STYLES*/
.LinksItemOdd {padding: 1.5em 20px 1.8em 30px; margin: 0 -30px;}
.LinksItemEven {background-color: #FFF; padding: 1.5em 20px 1.8em 30px; margin: 0 0 0 -30px; width: 750px;}
#links .linksThumbs {float: left; margin: 2px 20px 10px 0;}

/* SIFR STYLES*/
.sIFR-flash {visibility: visible !important; margin: 0;}
.sIFR-replaced {visibility: visible !important;}
span.sIFR-alternate {position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden;}
.sIFR-flash + div[adblocktab=true] {display: none !important;}
.sIFR-hasFlash h2 {visibility: hidden; letter-spacing: -9px; font-size: 25px;}.servicesBox {
	float: left;
}
